<?php  
error_reporting(E_ERROR | E_PARSE);
	$sql_host ="localhost";
	$sql_usuario ="root";
	$sql_pass ="";
	$sql_db ="sistema_saint_amanacu";
	$sql_tabla ="tabla_usuarios";
	$usuarios_sesion = "autentificator";
	$link=mysql_connect($sql_host,$sql_usuario,$sql_pass);
	mysql_select_db("$sql_db",$link);
	mysql_query ("SET NAMES 'utf8'");
?>
